@charset "windows-1255";
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}
body {
	background-image: url(images/bg.jpg);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.style1 {
	color: #abdaf1
}
.style5 {
	color: #87ae00;
	font-weight: bold;
	text-decoration: none;
}
.style6 {
	color: #369fd2;
	font-weight: bold;
	text-decoration: none;
}
.style7 {color: #bde43d}
.style8 {
	color: #FFFFFF;
	text-decoration: none;
}
.style9 {
	color: #369fd2;
	font-weight: bold;
}

.BorderWhiteSides {
	border-top-width: 9px;
	border-right-width: 9px;
	border-bottom-width: 9px;
	border-left-width: 9px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.NewsHome {
	margin-top: 19px;
	margin-right: 40px;
	margin-bottom: 50px;
	margin-left: 30px;
	height: 120px;
}
.BarMargin {
	margin-right: 47px;
}

.HomeBg {
	background-image: url(images/Home_eng_bg.jpg);
	background-repeat: repeat-x;
	background-color: #E1F2FA;
}
.TafritMishne {
	color: #0f5575;
	text-decoration: none;
		/*margin-right: 7px;
	margin-top: 6px;
	margin-bottom: 8px;
	margin-left: 50px;*/
}
a.TafritMishne2 {
	color: #0f5575;
	text-decoration: none;
	/*margin-right: 7px;
	margin-top: 6px;
	margin-bottom: 8px;
	margin-left: 50px;*/
	font-weight: bold;
}
a.TafritMishne2:hover {
	color: #0f5575;
	text-decoration: underline;
	/*margin-right: 7px;
	margin-top: 6px;
	margin-bottom: 8px;
	margin-left: 50px;*/
	font-weight: bold;
}

.KotMargin {
	margin-right: 216px;
}
.InTextMargin{
	margin-left: 20px;
}

.KoliimHome {
	margin-top: -10px;
	margin-right: 25px;
	margin-bottom: 0px;
	margin-left: 30px;
}
.MaamarimHome {
	margin-top: 22px;
	margin-bottom: 8px;
	margin-right: 6px;
}
.Pratim {
	margin-left: 20px;
	color: #FFFFFF;
}
.style6promo {
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}
.kotIndaf {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #0F5575;
	padding-left: 230px;
}
.divformenu {
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 1px;
}
.kotIndafmaamarby {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0F5575;
	padding-bottom: 6px;
	padding-top: 6px;
	
}
